.menu
{
font-family:'verdana'; font-size:8pt; color:#5F5A76; border:1px solid; border-color:#CAC9C9; border-bottom:none;
}
.over
{
color:#FF571F;
background-color:#E9E9E9;
font-family:'verdana'; 
font-size:8pt;
color:#5F5A76;
border:1px solid;
border-color:#CAC9C9;
border-bottom:none;
cursor: hand;
}
.out
{
color:#FF571F;
background-color: #ffffff;
font-family:'verdana'; 
font-size:8pt;
color:#5F5A76;
border:1px solid;
border-color:#CAC9C9;
border-bottom:none;
cursor: hand;
}
.tex
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #414141;
	font-size:10;
}
.mail_ref
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: White;
	text-decoration: none;
}
.mail_ref:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #FF8C00;
	text-decoration: none;
}

a:link{
		text-decoration: none;
		color:#000062;
		}
a:visited{
		text-decoration: none;
		color:#000062;
		}
a:hover{
		text-decoration: none;
		color:#99CCFF;// FF571F;
		}
.mission 
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #000062;
}
.border {
	border: 1px #CCCCCC;
	border-collapse:collapse;
}
